<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/AndroidStudioProject/TCTFormat/app/src/main/res/layout/activity_main.xml" value="0.21965579710144928" />
        <entry key="..\:/AndroidStudioProject/TCTFormat/app/src/main/res/layout/detail_activity.xml" value="0.28894927536231885" />
        <entry key="..\:/AndroidStudioProject/TCTFormat/app/src/main/res/layout/recycler_list_item.xml" value="0.18" />
        <entry key="..\:/as/platforms/android-31/data/res/layout/simple_spinner_dropdown_item.xml" value="0.21965579710144928" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/activity_detail.xml" value="0.264" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/activity_exlist.xml" value="0.264" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/activity_main.xml" value="0.21965579710144928" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/activity_recycler.xml" value="0.19293478260869565" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/expand_child_layout.xml" value="0.3619791666666667" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/expand_group_layout.xml" value="0.3619791666666667" />
        <entry key="..\:/cns/tct_sample/tctgit1/TCTFormat/app/src/main/res/layout/item_layout.xml" value="0.1" />
        <entry key="..\:/mobile_platform/tct/tctgit1/TCTFormat/app/src/main/res/layout/expand_child_layout.xml" value="0.29257246376811596" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>